.slideshow {
  margin: -130px auto 0;
  position: relative;
  z-index: 0;
}

.slideshow .copyarea {
  background: rgba(0,0,0,0.8);
  color: #fefefe;
  left: 5%;
  margin: 0;
  max-width: 550px;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.slideshow .copy { border: 1px dotted #b4c8a5; margin: 20px; padding: 50px 30px; }
.slideshow h1 {
  display: block;
  font-family: 'Adorn Smooth Serif', var(--serif);
  font-size: 38px;
  font-weight: normal;
  line-height: calc(49 / 38);
  margin: 0 0 20px;
  text-transform: none;
}
.slideshow h1::after { content: none; }
.slideshow p {
  color: #b4c8a5;
  font-family: 'FFAngie Pro', var(--serif);
  font-size: 32px;
  font-style: italic;
  font-weight: var(--semibold);
  line-height: calc(49 / 32);
  margin: 0 0 32px;
}
.slideshow .button {
  background: #b4c8a5;
  color: #000;
  font-family: 'Address Sans Pro Condensed', var(--sans-serif);
  font-size: 35px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  padding: 13px 12px 11px;
  text-transform: uppercase;
  width: 300px;
}

.bx-wrapper { background: rgba(0,0,0,1); border: 0; box-shadow: none; left: auto; margin: 0 auto; }
.slideshow a { text-decoration: none; text-shadow: none; }

.bannertext, .slidecaption { bottom: 24%; font-size: 1.5rem; left: 0; line-height: calc(28 / 24); padding: 1.5625rem;
  position: absolute; right: 0; }
.bannertext.has-text, .slidecaption.has-text { background: rgba(10,10,10,0.25); color: #fefefe;
  text-shadow: 0.0625rem 0.0625rem 0.0625rem rgba(10,10,10,1); }

	/* Caption positions */
.slidecaption.bottom-pos, .slidecaption.left-pos, .slidecaption.right-pos, .slidecaption.top-pos { height: auto; width: auto; }
/* .slidecaption.center-pos, .slidecaption.left-pos, .slidecaption.right-pos { max-width: calc(50% - 2.5rem); } */
.slideshow .copyarea.bottom-pos { bottom: 5%; top: auto; transform: translateY(-5%); }
.slideshow .copyarea.center-pos { left: 50%; margin: auto; right: auto; transform: translateX(-50%); }
.slideshow .copyarea.left-pos { left: 2.5rem; right: auto; }
.slideshow .copyarea.right-pos { left: auto; right: 2.5rem; }
.slideshow .copyarea.top-pos { bottom: auto; top: 5%; transform: translateY(-5%); }
/* End caption positions */

.bannertext h3, .slidecaption h3 { font-size: 2.625rem; line-height: calc(44 / 42); margin: 0 0 0.875rem; }
.bannertext p, .slidecaption p { line-height: calc(28 / 24); margin: 0; }
.bannertext a.readmore, .slidecaption a.readmore { border: 0.0625rem solid #fefefe; border-radius: 0; color: #fefefe;
  display: block; margin: 0 auto; padding: 0.75rem 1.25rem; text-decoration: none; text-shadow: none;
  transition: all 250ms ease-in-out; width: fit-content; }
.bannertext a.readmore:not(:first-child), .slidecaption a.readmore:not(:first-child) { margin-top: 1.125rem; }
.bannertext a:focus, .bannertext a:hover, .slidecaption a:focus, .slidecaption a:hover {
  background: #fefefe; border-color: #fefefe; color: #1b1b1b; }

.bx-wrapper .bx-pager { padding: 0; }
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager { bottom: 3.5%; }
.bx-wrapper .bx-pager-item:first-of-type:last-of-type { display: none; }
/* .bx-wrapper .bx-pager.bx-default-pager a { background-color: rgba(255,255,255,0.45); border-radius: 0.5rem; -moz-border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem; height: 0.875rem; width: 0.875rem; }
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background-color: rgba(255,255,255,1); } */

.bx-wrapper .bx-pager.bx-default-pager a { background: #fefefe; border: 1px solid #fefefe; }
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #1b1b1b; }

@media only screen and (max-width: 63.9375em) {
  .bannertext, .slidecaption { padding: 0.875rem 1rem; }
  .bannertext a.readmore, .slidecaption a.readmore { margin-top: 0.75rem; padding: 0.375rem 0.625rem; }
  .bannertext h3, .slidecaption h3 { font-size: 1.25rem; line-height: calc(24 / 20); }
  .slidecaption, .slidecaption p { font-size: 0.75rem; line-height: calc(16 / 12); }
  .slidecaption.bottom-pos, .slidecaption.center-pos, .slidecaption.left-pos, .slidecaption.right-pos,
    .slidecaption.top-pos { background: rgba(10,10,10,1); bottom: auto; left: auto; max-width: none; position: relative;
      right: auto; top: auto; transform: translateY(0); }
}

@media screen and (max-width: 1199px) {
  .slideshow .copyarea { background: #000; max-width: unset; padding: 20px; }
  .slideshow .copyarea, .slideshow .copyarea[class*="-pos"] { bottom: unset; left: unset; position: relative; right: unset;
    top: unset; transform: none; }
  .slideshow .copy { margin: 0; }
}

@media screen and (max-width: 1539px) {
  .slideshow { margin: 0 auto; }
}

@media screen and (max-width: 1739px) {
  .slideshow h1 {
    font-size: 30px;
    line-height: calc(44 / 30);
  }
  .slideshow p {
    font-size: 27px;
    line-height: calc(40 / 27);
  }
  .slideshow .button {
    font-size: 24px;
  }
}
